MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003261ATutorUpgradingpublic2007-12-21 05:042008-08-21 08:57
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0003261: Upgrade script failed when using mysql <= 4.0.18
Descriptionatutor_scheme.sql and .atutor_upgrade_1.5.3.3_to_1.5.4.sql ENGINE=MYISAM should be TYPE=MYISAM.

TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0004595closedharris MySQL TYPE replaced with ENGINE 

-  Notes
(0002687)
harris (developer)
2007-12-21 05:04

Changed engine to type

- Issue History
Date Modified Username Field Change
2007-12-21 05:04 harris New Issue
2007-12-21 05:04 harris Affects version => SVN
2007-12-21 05:04 harris Status new => assigned
2007-12-21 05:04 harris Assigned To => harris
2007-12-21 05:04 harris Status assigned => resolved
2007-12-21 05:04 harris Fixed in Version => 1.6
2007-12-21 05:04 harris Resolution open => fixed
2007-12-21 05:04 harris Note Added: 0002687
2008-08-21 08:57 greg Status resolved => closed
2010-10-20 06:15 harris Relationship added related to 0004595


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker